package nccloud.web.hryf.regApply.action;

import nccloud.web.platform.print.AbstractPrintAction;

public class RegApplyPrintAction extends AbstractPrintAction {

	@Override
	public String getPrintServiceModule() {
		return "hrtrn";
	}

	@Override
	public String getPrintServiceName() {
		return "nccloud.impl.hryf.regapply.impl.RegApplyPrintService";
	}

}
